.button{
    font-family: Nunito Sans;
}

.login-container {
	width: 430px;
    margin: 0 auto;
    padding: 65px 35px;
    border-radius: 8px;
    background-color: #ECF3F7;
}
.login-container h1 {
	font-size: 2em;
	font-weight: 300;
}
.login-form-wrapper {
    text-align: center;
}
.form input[type="text"], .form [type="password"] {
	font-size: .90em;
    width: 100%;
    padding: 7px 15px;
    color: #788184;
    border: 1px solid #C6CFD1;
    border-radius: 5px;
    background-color: #FFFFFF;
}
.custom-form-row {
	margin-bottom: 30px;
}
.login-container p.small a{
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
}
ul.social-media-login {
    padding: 0;
    list-style: none;
    list-style-type: none;
}
ul.social-media-login li{
    display: inline-block;
    max-width: 115px;
    width: 100%;
    border-radius: 25px;
    padding: 9px 0;
    color: #FFFFFF;
    font-family: "Nunito Sans";
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 19px;
}
ul.social-media-login li.facebook{
    background-color: #3B5998;
}
ul.social-media-login li.google{
    background-color: #D3D8E0;
    color: #3A4346;
}
ul.social-media-login li.apple{
    background-color: #000000;
}
ul.social-media-login li img{
    height: 15px;
    object-fit: contain;
    margin-top: -5px;
    margin-right: 2px;
}
.login-container p.large {
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
}
.button:hover{
    background-color: #FDDA40; 
}
.button{
	font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    padding: 9px 20px;
    border-radius: 25px;
    color: #3A4346;
    background-color: #F9C931;
    border: 0;
    min-width: 150px;
    outline: none !important;
    cursor: pointer;
}
a.button {
    display: block;
}
a.button:hover {
    color: #3A4346;
}
.button.full {
	width: 100%;
}
.text-center {
	text-align: center;
}
.login-container [type="submit"], .login-container [name="username"] {
	margin-top: 30px;
}
.login-container a span{
	color: #118ACB;
	text-decoration: underline;
}
.page-template-dtp-signin .jupiterx-main-content {
	padding: 55px 10px;
	background-image: url('../img/login-bg.jpg');
	background-size: cover;
	background-position: center right;
}
.form_message {
	display: none;
    font-size: .80em;
    padding: 10px;
    border-radius: 10px;
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.form_message.error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.login-container [type="submit"] i, i.loading {
	display: none;
	margin-right: 10px;
}
.rc-section1 ul.buttons-right li.plain {
	border: none;
    padding: 0;
}
.rc-section1 ul.buttons-right li button{
	border: 2px solid #3A4346;
    border-radius: 25px;
    text-align: left;
    line-height: 23px;
    padding: 10px 20px 10px;
    margin-bottom: 15px;
    text-transform: uppercase;
    display: block;
    width: 100%;
    color: #3A4346;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0;
    background-color: #FFF;
    outline: none;
    cursor: pointer;
}
#profile_interest_form [type="submit"]{
    width: 100%;
    margin: 0 auto;
    max-width: 230px;
    display: block;
}
.blog.favorites_forms button[type="submit"]{
    border: none;
    background: unset;
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 19px;
    text-transform: uppercase;
    margin-left: 20px;
}
.blog.favorites_forms button[type="submit"] img {
    height: 21.8px;
    width: 26.8px;
    object-fit: contain;
    margin-right: 14px;
}
.favorites_forms button[type="submit"].is-favorite{
    background-color: #F9C931;
    border-color: #F9C931;
}
.favorites_forms.icon-type button[type="submit"]{
    position: absolute;
    width: 35px;
    height: 35px;
    line-height: 33px;
    padding: 0;
    text-align: center;
    background-color: transparent;
    border-color: transparent;
    right: 25px;
    top: 5px;
    z-index: 10;
    cursor: pointer;
}
a.favorite-button img,
.favorites_forms.icon-type button[type="submit"] img {
    width: 25px !important;
    height: auto !important;
    margin: 0 !important;
    border-radius: 0 !important;
}
a.favorite-button {
    position: absolute;
    right: 25px;
    top: 5px;
    z-index: 10;
    cursor: pointer;
}
.dtp-column.version1 .dtp-image-container a.favorite-button,
.dtp-column.version1 .dtp-image-container .favorites_forms.icon-type button[type="submit"] {
        right: 15px;
    top: 10px;
}
/*===== UTILS =====*/
.clear {
	clear: both;
}
.mt-20 {
	margin-top: 20px;
}

/* Directory Archive 04/29/21*/
.post-type-archive-directory .jupiterx-main-content {
    padding: 0;
}
.post-type-archive-directory .jupiterx-main-content .container {
    max-width: 100% !important;
}
.post-type-archive-directory div#jupiterx-primary {
	padding-left: 0 !important;
	padding-right:  0 !important;
}
.dtp-column.version1 .dtp-image-container {
    position: relative;
}

/* 
@media (max-width: 767px) {
    .dtp-column.version1 .dtp-image-container a.favorite-button, .dtp-column.version1 .dtp-image-container .favorites_forms.icon-type button[type="submit"] {
        right: initial;
        left: 15px;
    }
} */